Subject: [Hipsec] Adopting the hip-over-hip draft as a WG item

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 09 Apr 2010 16:11:31 +0300

Hi,

in Anaheim there was consensus in the room to adopt the following draft
as a WG item:

https://datatracker.ietf.org/doc/draft-keranen-hip-over-hip/

If nobody objects on the list, the author will submit a new revision of
the draft including the comments received since then as a WG item.

Cheers,

Gonzalo
HIP WG co-chair